<template>
  <div class="page-error text-center">
    <div class="error-number">404</div>
    <div class="mb-5">صفحه مورد نظر وجود ندارد</div>
    <div>
      <router-link to="/" class="btn btn-xl btn-primary">بازگشت</router-link>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.page-error {
  font-size: 20px;
  font-weight: 300;
  color: #a0acbe;
  .error-number {
    font-size: 8vw;
    font-weight: bold;
  }
}
</style>
